.hot_kc{
	width: 580px;
	height: 392px;
	background-color: #fff;
}
.index_guanggao{
	width: 100%;
	height: 280px;
}
.slide_banner{
	width: 100%;
	height: 100%;
	position:relative;
	overflow:hidden;
}
.slide_banner .hd{
	width: 100%;
	height:20px;
	overflow:hidden;
	position:absolute;
	left:0;
	bottom:5px;
	z-index:1;
	text-align: center;
}
.slide_banner .hd ul{
	overflow:hidden;
	text-align: center;
	margin-left: -10px;
}
.slide_banner .hd ul li{
	display: inline-block;
	width:10px;
	height:10px;
	border-radius: 50%;
	background:#fff;
	cursor:pointer;
	margin-left: 10px;
	color: #fff;
	overflow: hidden;
 }
.slide_banner .hd ul li.on,.slide_banner .hd ul li:hover{
	background:#009988;
	color:#009988;
}
.slide_banner .bd{
	position:relative;
	height:100%;
	z-index:0;
}
.slide_banner .bd li{
	zoom:1;
	vertical-align:middle;
}
.slide_banner .bd img{
	display:block;
	width:100%;
	height: 280px;
}
.hot_news{
	width: 604px;
	height: 392px;
	background-color: #fff;
}
.hot_news_content{
	width:582px;
	margin:0 auto;
}
.hot_news_top{
	height: 90px;
	border-bottom: 1px solid #e9ecee;
}
.denglu_zhuce_model{
    padding-left: 80px;
    padding-top: 20px;
    position: relative;
}
.weixin_model{
    padding-left: 65px;
    padding-top: 30px;
    position: relative;
}
.renyuan{
	position: absolute;
	left:10px;
	top:19px;
    width: 61px;
    height: 61px;
    border-radius: 50%;
    background-color: #f0f0f0;
}
.renyuan img{
    width: 33px;
    height: 32px;
    border-radius: 50%;
    position: absolute;
    top: 23%;
    left: 23%;
}
.zhuce_btn,.denglu_btn{
   display: block;
   float: left;
   margin-top: 8px;
   margin-left: 5px;
   font-size: 12px;
   color: #333;
   width: 60px;
   height: 22px;
   border-radius:10px;
   border: 1px solid #cecece;
   line-height: 20px;
   text-align: center;
   background-color: #fff;
   cursor: pointer;
}
.zhuce_btn.active,.denglu_btn.active,.zhuce_btn:hover,.denglu_btn:hover{
   background-color: #009988;
   color: #fff;
   border: 1px solid #009988;
}
.img_weixin{
   position: absolute;
   left:0;
   top:20px;
   width: 60px;
}
.weixin_model .title{
	font-size: 14px;
	color: #333;
	font-weight: bold;
}
.hot_news_middle{
	height: 150px;
	padding-top: 8px;
	border-bottom: 1px solid #e9ecee;
	width: 291px;
}
.hot_news_bottom{
	padding-top: 8px;
	width: 291px;

}
.hot_news_title{
	color: #ff4800;
	font-size: 18px;
	line-height: 40px;
	width: 291px;
}
.hot_news_title a{
	color: #ff4800;
}
.hot_news_list{
	width:291px;
}
.hot_news_list p{
	font-size: 14px;
	color: #333;
	line-height: 32px;
	text-align: left;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.hot_news_list p a{
	color: #333;
}
.hot_kc_bottom{
	padding: 10px;
}
.kc_activity_title{
	height: 20px;
    font-size: 14px;
    color: #333;
    line-height: 20px;
    font-weight: bold;
    padding-left: 8px;
    position: relative;
}
.kc_activity_title i{
	position: absolute;
	left:0;
	top:5px;
	display: block;
	width: 2px;
	height: 10px;
	background-color: #009988;
}
.kc_activity_list{
    padding-top: 10px;
    position: relative;
}
.kc_activity_list .title{
	width: 280px;
	font-size: 14px;
	color: #333;
	line-height: 26px;
	background: url("/static/pc/images/times.png") no-repeat left center;
	background-size: 24px 24px;
	padding-left: 30px;
}
.kc_activity_list .baoming{
	color: #fff;
	background-color: #bf5454;
	border-radius: 10px;
	margin-left: 5px;
	padding: 0 5px;
}
.kc_activity_list .desc{
	font-size: 14px;
	color: #999;
}
.kc_activity_list img{
	width:24px;
	height:24px;
	position: absolute;
	left:0;
	top:10px;
}

.kc_search_form{
	margin-top: 20px;
	width: 280px;
	height:35px;
	position: relative;
}
.kc_search_form input{
	width: 100%;
	height: 35px;
	border: 1px solid #ddd;
	border-radius: 5px;
}
.kc_search_btn{
	position: absolute;
	right: 0;
	top:0;
    width: 45px;
    height: 35px;
    background-image: url(../images/zoom.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent ;
    border: none;
    cursor: pointer;
}

.index_model2,.index_model3,.index_model5{
	background-color: #fff;
	padding-bottom: 10px;
}
.slide_xueyuan{
	width:320px;
	position:relative;
}
.slide_xueyuan .hd{
	width: 320px;
	height:50px;
	position:absolute;
	right:0;
	top:-50px;
	z-index:1;
}
.slide_xueyuan .hd ul{
	height:50px;
	overflow:hidden;
	text-align: right;
}
.slide_xueyuan .hd ul li{
	display: inline-block;
	margin-right:5px;
	margin-top: 20px;
	width:8px;
	height:8px;
	border-radius: 50%;
	cursor:pointer;
	background-color: #d7d7d7;
	color: #d7d7d7;
	overflow: hidden;
 }
.slide_xueyuan .hd ul li.on{
	background:#009988;
	color:#009988;
}
.slide_xueyuan .bd{
	position:relative;
	z-index:0;
}
.slide_xueyuan .bd .li_list_wrap{
	height:118px;
	zoom:1;
    padding-left: 78px;
    padding-top: 15px;
    position: relative;
    border-bottom: 1px solid #ddd;
}
.slide_xueyuan .bd li .imgwrap{
	width: 73px;
	position: absolute;
	left:0;
	top:15px;
}
.slide_xueyuan .bd li .imgwrap img{
	width: 73px;
	height: 73px;
	border-radius: 50%;
}
.slide_xueyuan .bd li .imgwrap p{
   font-size: 14px;
   color: #333;
   line-height: 30px;
   text-align: center;
}
.slide_xueyuan .bd li .desc{
	font-size: 12px;
	color: #333;
	line-height: 24px;
}
.slide_xueyuan .bd li .date{
	font-size: 12px;
	color: #999;
	line-height: 24px;
	text-align: right;
}
.guanggao_list{
   width: 272px;
   margin-left: 10px;
}
.guanggao_list ul li{
	width: 272px;
	height: 137px;
	margin-bottom: 10px;
}
.guanggao_list ul li img{
	width: 100%;
}
.news_list_hd{
	height: 46px;
	position: relative;
}
.news_title{
	width: 210px;
	padding-left: 10px;
	font-size: 16px;
	color: #333;
	line-height: 50px;
	position: relative;
}
.news_title i{
	width: 3px;
	height: 16px;
	display: block;
	position: absolute;
	left:0;
	top:17px;
	background-color: #009988;
}
.news_list_hd ul{
	overflow: hidden;
	padding-top: 10px;
}
.news_list_hd ul li{
   float: left;
   font-size: 14px;
   color: #333;
   line-height: 30px;
   margin-right: 25px;
   cursor: pointer;
}
.news_list_hd ul li.active{
	border-bottom: 2px solid #009988;
}
.news_list_hd ul li a,.news_list_hd ul li.active a{
	color: #333;
}
.news_list_hd .more{
	font-size: 14px;
	color: #999;
	position: absolute;
	right: 0;
	top:0;
    line-height: 50px;
}
.news_list{
	padding-left: 10px;
}
.news_list_bd ul li{
	height: 150px;
	padding-top: 5px;
	border-bottom: 1px solid #ddd;
	padding-left: 210px;
	position: relative;
}
.news_list_bd ul li .thrumb{
	width:200px;
	height:133px;
	position: absolute;
	left:0;
	top:10px;
}
.news_list_bd ul li .title{
	font-size: 18px;
	color: #333;
	line-height: 30px;
}
.news_list_bd ul li .title a{
	color: #333;
}
.news_list_bd ul li .desc{
	font-size: 14px;
	color: #999;
	line-height: 24px;
}
.news_list_bd ul li .date{
	position: absolute;
	right: 0;
	bottom: 0;
	line-height: 30px;
	font-size: 12px;
	color: #999;
}
.slide_ask{
	width:320px;
	position:relative;
}
.slide_ask .hd{
	width: 320px;
	height:50px;
	position:absolute;
	right:0;
	top:-50px;
	z-index:1;
}
.slide_ask .hd ul{
	height:50px;
	overflow:hidden;
	text-align: right;
}
.slide_ask .hd ul li{
	display: inline-block;
	margin-right:5px;
	margin-top: 20px;
	width:8px;
	height:8px;
	border-radius: 50%;
	cursor:pointer;
	background-color: #d7d7d7;
	color: #d7d7d7;
	overflow: hidden;
 }
.slide_ask .hd ul li.on{
	background:#009988;
	color:#009988;
}
.slide_ask .bd{
	position:relative;
	z-index:0;
}
.slide_ask .bd{
	height: 596px;
}
.slide_ask .bd .ask_list_wrap{
	height:117px;
	zoom:1;
    padding-top: 5px;
    position: relative;
    border-bottom: 1px solid #ddd;
}
.slide_ask .bd .ask_list_wrap a{
	color: #333;
}
.slide_ask .bd .ask_list_wrap .desc{
   font-size: 12px;
   color: #333;
   line-height: 20px;
}
.slide_ask .bd .ask_list_wrap .question{
   font-size: 14px;
   color: #333;
   line-height: 20px;
   padding:5px;
   background-color: #f1f1f1;
   margin-top: 5px;
}
